[Startup]
EnableLangDlg=Y
AppName=RMS
ProductGUID=90C0B1B4-67A3-4F27-8C57-B9B25F9D2FFA
CompanyName=RMS
ErrorReportURL=http://saturn.installshield.com/ispro/700/reporterrors.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=9
key0=0x0404
key1=0x0009
key2=0x0010
key3=0x0011
key4=0x0012
key5=0x0015
key6=0x0019
key7=0x001e
key8=0x001f
[OEM]
Index=0